/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



h6.icon_title {
    margin-bottom: 11px;
}

@media (max-width: 768px){
.featured-content p {
    text-align: center;
}

h6.icon_title {
    text-align: center;
}

.q_icon_with_title.tiny .icon_text_holder {
    padding:0px;
}

.fa-heart:before {
    content: "\f004";
    font-size: 28px;
}

.fa-cutlery:before {
    content: "\f0f5";
    font-size: 28px;
}

.fa-clock-o:before {
    content: "\f017";
    font-size: 28px;
}
}

/*MyWork Header*/
.mywork-mobile-header{
	width: calc(100% - 40px);
    display: block;
    height: 35px;
    background-color: #f3f3f3;
    padding: 10px 20px;
    display: none;
    position: fixed;
    top: 0;
    z-index: 999;
}

.top.mobile_menu{
	position: fixed;
	top: 55px;
	width: calc(100% - 40px);
	padding: 0 20px;
	z-index: 999;
	background-color: #f3f3f3 !important;
	border-top:1px solid #453c32;
}

.mobile-header-item{
	width: 25%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	float: left;
}

.mobile-header-item .fa{
	font-size: 30px;
	color: #373737 !important;
}

.mobile_menu_button{
	height: auto;
	margin: 0 auto;
	float: initial;
}

.mobile_menu_button span{
	display: initial;
}

#mobile_contact{
	display: none;
}

@media (max-width: 1000px){
    .mywork-mobile-header{
        display: block;
    }
    .header_inner{
        margin-top: 55px;
    }
}

/*End of MyWork Header*/

/* Custom */
li{ list-style-position:outside; }

/* fix recaptcha v3 */
.grecaptcha-badge {
	z-index: 99999;
}
#back_to_top {
	bottom: 80px;
}